/* PC用 */
@charset "UTF-8";

.for-pc {
  display: none;
}
.for-sp {
  display: block;
}

/* ---------- */

/* --- キービジュアル --- */
#frame-kv {
}
.kv {
  width: 100vw;
}

/* --- ストーリー --- */
#frame-story {
}
.story {
  width: 100vw;
}
.text-story1 {
  top: 15%;
  width: 85vw;

  font-size: 3.5vw;
  line-height: 160%;
border: solid red 0px;
}

.text-story2 {
  top: 64%;
  width: 65vw;

  font-size: 2.8vw;
  line-height: 160%;
border: solid red 0px;
}

/* --- 参加方法 --- */
#frame-howto {
}
.howto {
  width: 100vw;
}
/* --- 開催概要 --- */
#frame-info {
}
.info {
  width: 100vw;
}
.text-info {
  --offset-text-info: (-80);

  left: calc(50% + var(--offset-text-info) / 1000 * 100vw);
  font-size: 3vw;
}
.text-period {
  top: 15%;

  line-height: 120%;
}
.text-fee {
  top: 23.5%;
}
.text-hours {
  top: 31%;
}
.text-kit {
  top: 38%;
}
.text-venue {
  --offset-text-venue: (-130);

  left: calc(50% + var(--offset-text-venue) / 1000 * 100vw);
  font-size: 2.5vw;
  line-height: 120%;
}
.text-venue1 {
  top: 43.5%;
}
.text-venue2 {
  top: 52%;
}
.text-venue3 {
  top: 61%;
}
.text-pre {
  --offset-text-pre: (-340);

  left: calc(50% + var(--offset-text-pre) / 1000 * 100vw);
  top: 71%;
  font-size: 2.3vw;

}
.text-attention {

  top: 87%;
  width: 80vw;
  font-size: 2vw;
}
/* --- 注意事項 --- */
#frame-notice {
  --height-frame-notice: 1600;
  height: calc(var(--height-frame-notice) / 1000 * 100vw);
}
.notice {
  width: 100vw;
}
.text-notice {

  width: 85vw;
  font-size: 2.5vw;
}

/* --ｰ フッタ --- */
#frame-footer {
}
.footer {
  width: 100vw;
}
.logo {
  width: 35vw;
  bottom: 11%;
}
